body {

scrollbar-face-color: #DDD9D9; 
scrollbar-shadow-color: #DDD9D9;
scrollbar-highlight-color: #DDD9D9;
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #F3F3F3; 
scrollbar-arrow-color: #000000;



}

.titre {FONT-SIZE: 13px; font-weight: bold; text-align: justify; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica}
.titre2 {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica}
.titre3 {FONT-SIZE: 14px; font-weight: bold; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica}

.linkaccueil  {COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none}
.linkaccueil:hover {COLOR: #A12020; FONT-FAMILY: verdana; TEXT-DECORATION: none}

.link {COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: underline}
.link:hover {COLOR: #A12020; FONT-FAMILY: verdana; TEXT-DECORATION: underline}

.copy {FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: underline}
.copy:hover {FONT-SIZE: 7pt; COLOR: #A12020; FONT-FAMILY: verdana; TEXT-DECORATION: underline}

.fonttableau {BACKGROUND-COLOR: #A12020; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}

.fontnews {FONT-SIZE: 8pt; COLOR: #000000; text-align: justify; FONT-FAMILY: verdana, Arial, Helvetica}

.fontdate {FONT-SIZE: 7pt; COLOR: #000000; text-align: justify; FONT-FAMILY: verdana, Arial, Helvetica}

TD {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica}

.ligne1 {BACKGROUND-COLOR: #DDD9D9; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.ligne2 {BACKGROUND-COLOR: #B0AEAE; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.ligne3 {BACKGROUND-COLOR: #fefee3; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.ligne4 {BACKGROUND-COLOR: #fefee3; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.ligne5 {BACKGROUND-COLOR: #A12020; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.ligne6 {BACKGROUND-COLOR: #FFFFFF; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}

.tabtroph {BACKGROUND-COLOR: #B0AEAE; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; font-weight: bold; TEXT-DECORATION: none}
.tabtroph1 {BACKGROUND-COLOR: #EEEEEE; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.tabtroph2 {BACKGROUND-COLOR: #DDDDDD; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}

.lignedesc1 {BACKGROUND-COLOR: #DDD9D9; FONT-SIZE: 8pt; text-align: justify; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
.lignedesc2 {BACKGROUND-COLOR: #B0AEAE; FONT-SIZE: 8pt; text-align: justify; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}

.link2 {COLOR: #000000; FONT-SIZE: 8pt; FONT-FAMILY: verdana; TEXT-DECORATION: None}
.link2:hover {COLOR: #A12020; FONT-SIZE: 8pt; FONT-FAMILY: verdana; TEXT-DECORATION: None}

.link3 {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: underline}
.link3:hover {FONT-SIZE: 13px; COLOR: #A12020; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: underline}

.bouton
{
color: #000000;
background-color: #F3F3F3;
border-color : #000000;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family : Verdana,Arial;
font-size : 10px;
font-weight: bold;
cursor: hand;
}


SELECT
{
    BACKGROUND-COLOR: #fefee3;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    FONT-SIZE: 8pt
}

.textarea
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}

.table_lisere {
	BORDER-RIGHT:	#000000 1px solid;
	BORDER-TOP:	#000000 1px solid;
	BORDER-LEFT:	#000000 1px solid;
	BORDER-BOTTOM:	#000000 1px solid;
}

.cale_texte	{FONT-SIZE: 8pt; BACKGROUND-COLOR="#FEFEE3"; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center}
.cale_jour	{FONT-SIZE: 8pt; BACKGROUND-COLOR="#FEFEE3"; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center; FONT-WEIGHT: bold}
.cale_entete	{border-bottom : #000000 1px solid; FONT-SIZE: 8pt; BACKGROUND-COLOR="#FEFEE3"; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center}

.cale_lien		{FONT-SIZE: 8pt; BACKGROUND-COLOR="#FEFEE3"; COLOR: #A12020; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center}
.cale_lien:hover	{FONT-SIZE: 8pt; BACKGROUND-COLOR="#FEFEE3"; COLOR: #A12020; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center}

.cale_lien_jour		{FONT-SIZE: 8pt; BACKGROUND-COLOR="#FEFEE3"; COLOR: #A12020; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center; FONT-WEIGHT: bold}
.cale_lien_jour:hover	{FONT-SIZE: 8pt; BACKGROUND-COLOR="#FFFFF3"; COLOR: #A12020; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none; text-align: center; FONT-WEIGHT: bold}

.entete_table_bordeaux {border-bottom : #000000 1px solid; BACKGROUND-COLOR: #A12020; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: verdana, Arial, Helvetica; TEXT-DECORATION: none}
